@charset "UTF-8";
/* CSS Document */

#footer {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #eeecbb;
	width: 940px;
	padding-right: 30px;
	padding-left: 30px;
}
#footlh {
	float: left;
	width: 180px;
	padding-left: 0px;
}
#footcent {
	float: left;
	width: 580px;
	text-align: center;
}
#footrh {
	float: right;
	width: 180px;
	text-align: right;
}
#footer a:link {
	color:#eeecbb;
	text-decoration:none;
}
#footer a:hover {
	color: #582b2e;
}
#footer a:visited {
	color:#eeecbb;
	text-decoration:none;
}
#footer a:visited:hover {
	color:#582b2e;
}
